<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:progress="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">


    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true">

        <ImageView
            android:id="@+id/iv_create_group_qrcode"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:visibility="invisible" />


        <TextView
            android:id="@+id/tv_create_group_hint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:layout_below="@id/iv_create_group_qrcode"
            android:layout_margin="16dp"
            android:text="@string/group_create_success"
            android:textColor="@color/grey"
            android:textSize="16sp"
            android:visibility="invisible" />

    </RelativeLayout>




    <com.android.views.progressbar.ProgressWheel
        android:id="@+id/wheel_wait_http"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_centerInParent="true"
        android:visibility="invisible"
        progress:text="@string/please_wait" />


</RelativeLayout>